<script language="javascript"> 
/**  
 *  dbEdit_mouseClick()  
 */  
  function dbEdit_mouseClick( objID )  
  {  
    if( objID.indexOf('dbEdit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  dbEdit_mouseDown()  
 */  
  function dbEdit_mouseDown( objID )  
  {  
    if( objID.indexOf('dbEdit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  dbEdit_mouseUp()  
 */  
  function dbEdit_mouseUp( objID )  
  {  
    if( objID.indexOf('dbEdit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  dbEdit_mouseOver()  
 */  
  function dbEdit_mouseOver( objID )  
  {  
    if( objID.indexOf('dbEdit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  dbEdit_mouseOut()  
 */  
  function dbEdit_mouseOut( objID )  
  {  
    if( objID.indexOf('dbEdit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  dbEdit_mouseMove()  
 */  
  function dbEdit_mouseMove( objID )  
  {  
    if( objID.indexOf('dbEdit') != -1 )  
    {  
    
    }  
  }// End function()
  
</script> 
